<div id="alert" class="p-2 bg-danger d-flex flex-row align-items-center">
  <div class="alert-icon d-flex flex-row align-items-center justify-content-center me-3">!</div>
  <span>Certains éléments nécessitent votre attention</span>
</div>
<app-projet *ngFor="let projet of projets; index as index" [projet]="projet"></app-projet>
